﻿@import url('layout.css');

body {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1em;
}

#container {
	width: 100%;
	margin: 0 auto;
	padding: 10px;
	background-color: #fff;
}

#masthead {
	background-position: top;
	text-align: left;
	width: 670px;
	margin-right: auto;
	margin-left: auto;
	background-image: url('../images/Masthead1.jpg');
	height: 210px;
	text-indent: 70px;
}

#navigation {
	position: relative;
	width: 670px;
	margin-top: 5px;
	margin-right: auto;
	margin-left: auto;
	overflow:hidden;
}

#page_content { 
	position: relative;
	width: 670px;
	margin-bottom: 5px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
}

#photos {
	position: relative;
	float: left;
	width: 139px;
	margin-top: 5px;
	margin-bottom: 10px;
	border: 1px dotted #725972;
	background-color: #eee8aa;
}

#content {
	position: relative;
	float: left;
	width: 520px;
	margin-top: 5px;
	margin-bottom: 10px;
	margin-left: 9px;
}

#footer {
	position: relative;
	clear: both;
	width: 670px;
	margin-right: auto;
	margin-left: auto;
	border: 1px dotted #725972;
	background-color: #eee8aa;
	padding-bottom: 5px;
	text-align: center;
}

#ccommon { 
	position: relative;
	width: 670px;
	margin-bottom: 5px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	font-size:x-small;
}

#journal {
	
}

/*Masthead Styles*/
#masthead h1 {
	color: #b22222;
	padding-bottom: 0px;
	text-align: left;
	font-size: x-large;
	font-weight: bold;
	padding-top: 80px;
	text-indent: 40px;
}

/* Navigation Styles */
#navigation ul {
	list-style-type: none;
	width: auto;
	margin: 0;
	padding: 0;
}

#navigation li {
	float: left;
}

#navigation a {
	text-decoration: none;
	color: #b22222;
	display: block;
	margin: 0 1px;
	padding: 5px;
	border: 1px solid #708090;
	background-color: #eee8aa;
}

#navigation li.story {
	float: right;
}

#navigation a:hover {
	text-decoration: none;
	color: #800000;
	background-color: #d0dffa;
}

#navigation a:active {
	text-decoration: none;
	color: #600000;
	background-color: #d0dffa;
	border-left-width: 2px;
	border-top-width: 2px;
	padding-bottom: 4px;
	padding-right: 4px;
}

#navigation li.story a {
	color: #000000;
}

/* Photos Pane styles */
#photos img {
	max-width: 127px;
	padding: 5px;
	border: 1px solid #358;
	background-color: #eee8aa;
	text-align: center;
}

#photos p {
	padding: 0;
	margin: 0;
	color: #b22222;
	font-size: x-small;
}

#footer p {
	margin:0;	
}
#journal h3 {
	border-bottom: thin;
	padding-bottom: 0;
	margin-bottom: 0;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}
#journal p {
	padding-top:0;
	margin-top:0;
}
.small {
	font-size: small;
}

.screenonly {
	
}